Subject: Signs of the times
From: [email-masked] (Henry W. Farkas)
Date: Thu, 27 May 1999 19:30:00 PDT
Newsgroups: rec.humor.funny

This new allergy drug I'm taking is really making me woozy.  In trying to
express how I feel to a rather young co-worker, I said, "I feel like a 45
playing at 33 1/3."  He just looked at me blankly.  I realized an upgrade
in analogy was required, so I said, "I feel like I'm trying to run Windows
on an 8086".  Then the light went on! 

[I received the above notice this morning, in an e-mail from a friend.]

-- 
This joke's link: http://www.netfunny.com/rhf/jokes/99/May/speed.html